package com.wd.workoffice.ui.activity;

import android.os.Handler;

import com.wd.workoffice.R;
import com.wd.workoffice.app.WorkBaseActivity;

public class SplashActivity extends WorkBaseActivity {

    @Override
    protected void initView() {
        new Handler().postDelayed(new Runnable() {
            public void run() {
                startActivity(MainActivity.class);
                finish();
            }
        }, 1000);
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initEvent() {

    }

    @Override
    protected int layoutId() {
        return R.layout.activity_splash;
    }


}
